locked
registering exchange management tools into PowerShellV2.0 RRS feed

  • Question

  • Hi all,

    I'm running exchange server 2007 SP2 (Version 08.02.0176.002). I want to register the management tools into powershell V2.0. Currently if I run "get-pssnapin -registered" it shows there are registered to PSVersion 1.0. If I run "get-host" I see I'm running powershell version 2.0. Is this possible with exchange 2007 SP2 or do I have to upgrade to SP3 ?

    Regards,
    Jack

    Thursday, July 26, 2012 9:21 AM

Answers

All replies